/* Powered by www.96kaifa.com */
@charset "utf-8";
/* 公共css  */
body { font-family:microsoft yahei;background-color: #f0f3fa; padding: 0 0 10px;}
ul, ol { margin:0; padding:0;}
ul li ,ol li { list-style:none}
p { margin:0}
h1,h2,h3,h4,h5,h6 { font-size: 12px; padding: 0; margin: 0;}
a{ color: #a9a9a9}
a:focus, a:link {outline: medium none; }
a:active{star:expression(this.onFocus=this.blur());}
a:hover {text-decoration:none}
.g-cer { width:1000px; margin:0 auto; }
.f-fl,.f-lifl li { float:left; display:inline;}
.f-fr { float: right; display:inline;}
.f-fr-r { float: right; display:inline; margin:10px 10px 0px 0px;}
.f-cle:after,.form-group:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.f-cle,.form-group { zoom:1;}
dl{ margin:0;}
em{ font-style:normal;}
@media screen and (min-width: 320px) {
    html {font-size: 14px;}
}
@media screen and (min-width: 360px) {
    html {font-size: 16px;}
}
@media screen and (min-width: 400px) {
    html {font-size: 18px;}
}
@media screen and (min-width: 440px) {
    html {font-size: 20px;}
}
@media screen and (min-width: 480px) {
    html {font-size: 22px;}
}
@media screen and (min-width: 640px) {
    html {font-size: 28px;}
}

.g-head { width: 100%; box-sizing: border-box; -webkit-user-select: none; }
.fixednav{ position:fixed; left:0; top:0;}
.g-top{ width:100%; height:40px; padding:0; background-image:-webkit-linear-gradient(-90deg, #ff906a, #ff5a57); background-image:linear-gradient(-90deg,#ff906a,#ff5a57); box-sizing:border-box; display:block; overflow:hidden;}
.g-top .g-top-leftlink{ width:100%; height:40px; display:block; overflow:hidden;}
.g-top .g-top-leftlink b{ width:100px; height:40px; padding:7px; margin:0 auto; box-sizing:border-box; display: block; overflow:hidden; background: url(../images/homeicon.png) no-repeat 16px 9px; background-size: 200px 166px;}
.g-top .g-top-leftlink b img{ height:100%; display:block; overflow:hidden}
.g-top .g-top-leftlink p{width:auto;height:40px;line-height:40px;font-size:20px;font-weight:normal;color:#fff;text-shadow:1px 1px 1px #479500;border-left:1px solid #7cd926;float:left;padding: 0 36px 0 10px;box-sizing:border-box;display:inline;overflow:hidden;position:relative;zoom:1;}
.g-top .g-top-leftlink p i:nth-child(1){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #5fc700;display:block;overflow:hidden;position:absolute;right: 3px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);z-index:20;}
.g-top .g-top-leftlink p i:nth-child(2){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #61b515;display:block;overflow:hidden;position:absolute;right: 2px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);z-index:10;}
.g-top .g-top-leftlink p i:nth-child(3){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #77d61f;display:block;overflow:hidden;position:absolute;right: 0px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);}
.g-top a:nth-child(2){ width:40px; height:40px; background:url(../images/homeicon.png) no-repeat -41px -25px; background-size:200px 166px; display:block; overflow:hidden; position:absolute; right:0; top:0;}
.g-top a:nth-child(3){ width:46px; height:40px; background:url(../images/homeicon.png) no-repeat 8px -26px; background-size:200px 166px; display:block; overflow:hidden; position:absolute; left:0; top:0;}
.f-tyimg { background-image: url(../images/mico.png); background-repeat: no-repeat;}

.footer-backtop-circle { position: fixed; z-index: 1; right: 1.8rem; bottom: 1.8rem; opacity: 0; width: 2.75rem; height: 2.75rem; -webkit-transition: opacity .25s,visibility .25s; transition: opacity .25s,visibility .25s; color: #fff; border-radius: 99px; background-color: rgba(0,0,0,.6);}
.icon>svg, svg.icon { width: 1em; height: 1em; vertical-align: -.25ex; fill: currentColor;}
.footer-backtop-circle svg { margin: auto;}
.footer-backtop-circle svg { position: absolute; top: 0; right: 0; bottom: 0; left: 0;}

footer{ height:44px; line-height:55px; text-align:center; color:#aaaaaa;}
footer a{ padding:0 16px; color:#333333;}

.g-white-box {display: block; width: 100%; height: auto; margin: 0 0 10px; box-sizing: border-box; background-color: #fff; overflow: hidden;}
.mbx{ height: 40px; line-height: 36px; padding: 0 12px; border-bottom: 4px solid #f2f2f2; overflow:hidden;}
h1{ height: 52px; line-height: 52px; text-align: center; font-size: 16px; border-bottom: 1px solid #f2f2f2;}
.main{ width: 100%; padding:12px; display: -webkit-flex; display:flex; -webkit-flex-direction: row; -webkit-justify-content: space-between; -webkit-align-items: stretch; -webkit-align-content: flex-start; -webkit-flex-wrap: nowrap;}
.main dt{ width:50%; margin-right: 10px; -webkit-box-flex: 4; box-flex: 4; -webkit-flex: 4 4 auto; flex: 4 4 auto;}
.main dt img{ display: block; width: 88%; }
.main dd{ width: 66.66666667%; -webkit-box-flex: 8; box-flex: 8; -webkit-flex: 8 8 auto; flex: 8 8 auto; }
.main dd p{ height: 19px; margin-bottom:5px; font-size: 12px; overflow:hidden;}
.main dd p.last{ height:31px; margin-top: 6px; }
.main dd p img{ display: inline; width: 82px; }
.main dd p em{ padding-right:8px; color: #999999;}
.main dd p a{ padding-right:12px; color:#333333;}
.main dd p.last a{ display: block; float: left; width: 40%; height: 32px; line-height: 32px; margin-right: 8px; padding:0; background-color: #ff9267; text-align: center; color: #fff; }
.main dd p.last a.pl{ background-color: #ff6767;}
.brand{ width: 100%; padding: 18px 0; overflow: hidden;}
.brand img{ display: block; float: left; width: 140px; height: 87px; margin: 0 21px 0 12px; border: 1px solid #e6e6e6; }
.brand strong{ display: block; line-height: 40px; font-size: 16px; }
.brand em{ color: #999999; }
.platform{ height: 67px; overflow: hidden; }
.platform li{ float: left; width: 30%; margin-bottom: 12px; margin-left: 12px;}
.platform li a{ display: block; width: 90%; padding: 8px 0; background-color: #f8f8f8; text-align: center; border-radius: 6px; color: #333333; }
.platform li em{ display: block; color: #ff5555;}
.more{ display: block; width:92%; height: 38px; line-height: 38px; margin: 0 auto; text-align: center; font-size: 14px; color: #ff5555; border: 1px solid #ff5555; border-radius: 4px; }
.info{ width: 90%; overflow: hidden; margin: 14px auto 0; border-top: 1px solid #e6e6e6; }
.info li{ float: left; width: 50%; height: 30px; line-height: 40px; overflow: hidden;}
.info li em{ padding-right: 6px; color: #999999; }
.g-title{ position:relative; zoom:1; display:block; width:248px; height:38px; line-height:38px; margin:12px auto; text-align: center; box-sizing:border-box; background: url(../images/homeicon.png) no-repeat 18px -133px; background-size: 220px 178px; overflow:hidden; color: #fff; }
.g-title b{ font-size: 16px; font-weight: normal;}
.g-title i{ padding: 2px 10px; margin-right: 6px; background: url(../images/homeicon.png) no-repeat -82px -54px; background-size: 200px 166px; }
.content{ height:72px; line-height:24px; padding: 0 12px; margin-bottom: 10px; text-align:justify; overflow:hidden; }
.g-wmouth{ padding: 0 12px; }
.g-wmouth .title{ height: 40px; font-size: 16px; }
.g-wmouth .title b{ font-size: 22px; color: #ff5555; }
.g-wmouth ul{ margin-bottom: 10px; }
.g-wmouth ul li{ clear: both; height: 26px; }
.g-wmouth ul li .tit{ float: left; width: 22%; font-size: 14px; }
.g-wmouth ul li span{ position: relative; float: left; width: 60%; height: 7px; margin-top: 7px; background-color: #eeeeee; border-radius: 4px; }

.g-wmouth ul li b {
    float: right;
    width: 14%;
    text-align: right;
	font-weight:300;
}
.g-wmouth ul li span em{ display: block; position: absolute; top: 0; left: 0; height: 7px; border-radius: 4px; background-color: #ff8080; }
.g-wmouth ul li b i{ color: #ff5555; font-style:normal;font-weight:700;}
.g-wmouth .text{ display: -webkit-flex; display: flex; align-items:center; width: 100%; height: 40px; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6;}
.g-wmouth .text p{ -webkit-flex: 1; flex: 1; height: 26px; line-height: 26px; text-align: center; }
.g-wmouth .text p:nth-child(1){ border-right: 1px solid #e6e6e6; }
.g-wmouth .text p:nth-child(1) i{ margin-right: 4px; font-style: normal; color: #999999;}
.g-wmouth .text p:nth-child(2) i{ margin-right: 4px; font-style: normal; color: #999999;}

.g-nav{ border-bottom: 2px solid #f2f2f2; }
.g-nav-ul{ display: flex; height: 40px; line-height: 40px; }
.g-nav-ul li{ flex: 1; text-align: center; }
.g-nav-ul li a{ padding: 0 0 3px; color: #333333; }
.g-nav-ul li.hover a{ color: #ff5555; border-bottom: 2px solid #ff5555; }
.g-health-recomd{ width:100%; height:auto; background:#fff; padding:0 10px 10px; margin-bottom: 10px; border-bottom: 10px solid #f8f8f8; box-sizing:border-box; overflow:hidden}
.g-health-recomd dt{ float: left; width:120px; height:auto; display:block; overflow:hidden;}
.g-health-recomd dt img{ width:100%; height:auto; display:block; overflow:hidden}
.g-health-recomd dd.g-health-rbox{ width:auto; height:auto; margin-bottom: 20px; padding:0 0 0 10px; box-sizing:border-box; display:block; overflow:hidden;}
.g-health-recomd dd.g-health-rbox a{ display:block; width:100%; height:22px; line-height:22px; font-size:17px; font-weight:normal; color:#333; overflow: hidden;}
.g-health-recomd dd.g-health-rbox p{ display:block; width:100%; margin: 6px 0 0 0; font-size:12px; font-weight:normal; color:#999; overflow:hidden;}
.g-health-recomd dd.g-health-rbox p.date{ height: 20px; }
.g-health-recomd dd.g-health-rbox p span{ display: block; padding:5px 0; margin-top: 4px; color: #666666; overflow: hidden;}
.g-health-recomd dd.g-health-rbox p span em{ float: left; width: 50%; height: 24px; line-height: 24px; }
.g-health-recomd dd.g-health-rbox p span em b{ color: #ff5555; }
.g-health-recomd dd.g-health-rbox p span img{ display: inline; width: 85px; }
.g-health-recomd dd.g-health-rbox p span i{ padding: 2px 3px; line-height: 1.5; margin-right: 11px; font-style: normal; font-size: 12px; border: 1px solid #ff5555; border-radius: 6px; color: #ff5555; }
.g-health-recomd dd.g-health-recommend{ display: -webkit-flex; display: flex; align-items:center; width: 100%; height: 40px; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6;}
.g-health-recomd dd.g-health-recommend p{ -webkit-flex: 1; flex: 1; height: 26px; line-height: 26px; text-align: center; }
.g-health-recomd dd.g-health-recommend p:nth-child(1){ border-right: 1px solid #e6e6e6; }
.g-health-recomd dd.g-health-recommend p:nth-child(1) i{ padding: 5px 14px; margin-right: 4px; background: url(../images/listicon.png) no-repeat -3px -33px; background-size: 100px 69px; }
.g-health-recomd dd.g-health-recommend p:nth-child(2) i{ padding: 5px 14px; margin-right: 4px; background: url(../images/listicon.png) no-repeat -44px -33px; background-size: 100px 69px; }

.m-listbox { position: relative; }
.m-listbox dl { position: relative; padding: 10px 10px 18px; border-bottom: 1px solid #e6e6e6; }
.m-listbox dl a { display: block;}
.m-listbox dt { position: absolute; left: 10px; top: 10px; width: 1200px;}
.m-listbox img { width: 106px; height: 80px; display: block;}
.m-listbox .tags { position: absolute; left: 0px; bottom: 0px; color: #fff; font-size: 12px; height: 18px; line-height: 18px; padding: 0px 5px;    background-color: rgba(0,0,0,0.6); display: none;}
.m-listbox dd { padding: 0px 0px 0px 120px;}
.m-listbox dd strong { display: block; font-size: 14px; color: #333; padding: 0px 0px 0px 0px; height: 52px; line-height: 24px;    overflow: hidden; font-weight: normal;}
.m-listbox dd p { position: relative; height: 27px; line-height: 14px; font-size: 1.3rem; color: #ccc; overflow: hidden; display: none;}
.m-listbox dd span {position: relative; display: block; height: 20px; line-height: 20px; font-size: 1.2rem; color: #999; text-align: right;}
.m-listbox dl dd i{ display: inline-block; height: 20px; float: left; width: 20px; background-size: 1500px;}
.m-listbox dl dd b { margin-right: 5px; font-weight: normal; font-size: 12px;}
.m-listbox dl a dd i { background-position:-887px -2px}
.m-listbox dl a:hover dd i { background-position:-887px -20px}
.m-listbox dl a dd i:nth-last-child(2) { background-position:-887px -37px; }
.m-listbox dl a:hover dd i:nth-last-child(2) { background-position:-887px -51px}
.m-listbox dl a:hover { background-color: #f1f1f1;}
.m-listbox dl a:hover strong,.m-listbox dl a:hover p,.m-listbox dl a:hover span { color: #42b35f;}

.mb20{ margin-bottom: 20px;}
.mt20{ margin-top: 20px; }

.g-head .g-list-nav{ display:none;}

.g-list-nav{width:100%;height:220px;box-sizing:border-box;box-sizing:border-box;background:#fff;border:0;padding: 0;box-sizing:border-box;display:block;overflow:hidden;position:relative;zoom:1;}
.g-list-nav .g-list-nav-ul{ width:auto; height:220px; position:absolute; top:6px; left:0; white-space:nowrap; overflow:visible; display:block; overflow:hidden}
.g-list-nav .g-list-nav-ul li{ display:inline-block; width:146px; height:220px; margin:0 0 0 10px; white-space:nowrap; overflow: hidden;}
.g-list-nav .g-list-nav-ul li.icon{ width: 30px; }
.g-list-nav .g-list-nav-ul li a{ width:100%; height:220px;line-height:36px; font-size:15px; font-weight:normal; color:#fff; text-align:center; padding:0; box-sizing:border-box; display:block; overflow:hidden; border-radius:4px;}
.g-list-nav .g-list-nav-ul li a .tit{ width: 100%; height: 30px; line-height: 30px; background-color: #f0f0f0; color: #333333; }
.g-list-nav .g-list-nav-ul li a img{ display: block; width: 100%; }
.g-list-nav .g-list-nav-ul li a .name{ height: 30px; line-height: 30px; font-size: 14px; color: #000; }


@font-face {
  font-family: 'iconfont';  /* project id 373285 */
  src: url('http://at.alicdn.com/t/font_mykih7h101n3766r.eot');
  src: url('http://at.alicdn.com/t/font_mykih7h101n3766r.eot?#iefix') format('embedded-opentype'),
  url('http://at.alicdn.com/t/font_mykih7h101n3766r.woff') format('woff'),
  url('http://at.alicdn.com/t/font_mykih7h101n3766r.ttf') format('truetype'),
  url('http://at.alicdn.com/t/font_mykih7h101n3766r.svg#iconfont') format('svg');
}
.iconfont{
	font-family:"iconfont";
	font-size:32px;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    display: block; 
    padding-left:0;
    margin-top: 70px;
}

.g-game-comment{ width:100%; height:auto;  margin:0; padding:0 10px 6px; box-sizing:border-box; display:block; overflow:hidden; background-color: #fff;}
.g-game-comment .g-game-img{ width:80px; height:80px; float:left; position:relative; zoom:1; margin:15px 0 0 5px; display:inline; overflow:hidden;}
.g-game-comment .g-game-img img{ width:100%; height:80px; display:block; overflow:hidden; border-radius:10px;}
.g-game-comment .g-game-img b{ width:100%; height:80px; background:url(../images/down-img-light.png) no-repeat left top; background-size:80px; position:absolute; left:0; top:0; z-index:5}
.g-game-comment .w-text{ width:100%; height:auto; display:block; overflow:hidden; margin:10px 0 0 0;}
.g-game-comment .w-text textarea{ width:100%; height:95px; display:block; overflow:hidden;background-color: #fff;    border: 1px solid #ccc;    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);    -webkit-transition: border linear .2s,box-shadow linear .2s;    -moz-transition: border linear .2s,box-shadow linear .2s;    -o-transition: border linear .2s,box-shadow linear .2s;    transition: border linear .2s,box-shadow linear .2s;    padding: 4px 6px;    margin-bottom: 10px;    font-size: 14px;    line-height: 20px;    color: #555;    vertical-align: middle;    -webkit-border-radius: 4px;    -moz-border-radius: 4px;    border-radius: 4px;}
.g-game-comment .w-button{ width:100%; height:auto; display:block; overflow:hidden;}
.g-game-comment .w-button #verify{ width:100%; height:30px; line-height:30px; background:#ff645a; font-size:14px; font-weight:normal; font-family:"microsoft yahei"; text-align:center; color:#fff; padding:0; margin:0; border:0; display:block; overflow:hidden; border-radius:4px;}
.g-game-title{ width:100%; height:30px; line-height:30px; font-size:15px; font-weight:normal; font-family:"microsoft yahei"; color:#151515; border-left:5px solid #ff1948; box-sizing:border-box; margin:18px 0 0 0; display:block; overflow:hidden; background:#f5f5f5; text-indent:10px;}
.g-game-comment .g-game-ly{ width:100%; height:auto; display:block; overflow:hidden; margin:0; padding:0;}
.g-game-comment .g-game-ly dl{ width:100%; height:auto; display:block; overflow:hidden; margin:0 0 0 0;box-sizing:border-box}
.g-game-comment .g-game-ly dl dt{ width:100%; height:14px; line-height:14px; font-size:14px; font-weight:normal; font-family:"microsoft yahei"; color:#1c934e; margin:10px 0 0 0;}
.g-game-comment .g-game-ly dl dt b{ font-size:14px; font-weight:normal; font-family:"microsoft yahei"; color:#e60000}
.g-game-comment .g-game-ly dl dt i{ display:none}
.g-game-comment .g-game-ly dl dt em{ display:none}
.g-game-comment .g-game-ly dl dd{ width:100%;height:auto; line-height:20px; font-size:12px; font-weight:normal; color:#151515; text-indent:25px; padding:6px 0 0 6px; display:block; background:url(../images/down-ly-bg.png) no-repeat 14px 7px; overflow:hidden; margin:0 }
.g-game-comment .g-game-ly dl dd p{ display:none}
.comment-body{height:auto;width:100%;display:block;overflow:hidden;margin-top:30px;}
.comment-body li{height:auto;width:auto;display:block;overflow:hidden;background-color:#fafafa;margin-bottom:10px;padding:10px;}
.comment-body li .combd-title{height:20px;width:auto;display:block;overflow:hidden;}
.comment-body li .combd-title .title{float:left;height:20px;width:auto;display:block;overflow:hidden;font-size:14px;color:#ff645a;}
.comment-body li .combd-title .time{float:right;height:20px;width:auto;display:block;overflow:hidden;font-size:12px;color:#999;}
.comment-body li .combd-bd{font-size:14px;color:#333;margin:10px 0 ;line-height:20px;}
.comment-body li .comment-button{height:20px;width:auto;display:block;overflow:hidden;border:1px solid #eee;border-radius:10px;float:right;background-color:#fff;padding:0 10px;}
.comment-body li .comment-button a{float:left;height:20px;width:auto;display:block;overflow:hidden;}
.comment-body li .comment-button a i{height:14px;width:14px;display:block;overflow:hidden;float:left;background:url(../images/pl-comment.png) no-repeat -44px -63px;margin:3px;}
.comment-body li .comment-button a span{height:20px;width:auto;display:block;overflow:hidden;float:left;line-height:20px;font-size:12px;color:#555;}
.comment-body li .comment-button a.a2 i{background-position:-62px -64px;}
.comment-body li .comment-button a:hover i{background-position:-44px -44px;}
.comment-body li .comment-button a:hover span{color:#f55;}
.comment-body li .comment-button a.a2:hover i{background-position:-62px -44px;}
.comment-body li .comment-button  b{height:12px;width:2px;display:block;overflow:hidden;float:left;background-color:#eee;margin:4px;}


.m-tip{ position: absolute; top: 50%; left: 50%; z-index: 10; width: 110px; height: 110px; line-height: 180px; margin-top: -55px; margin-left: -55px; text-align: center; font-size: 14px; color: #fff; background: url(../images/correct.png) no-repeat 0 0; background-size:cover; }
.m-content{ padding:10px;}
.m-content p{ line-height:24px; margin-bottom:12px; text-indent:2em;}
.m-content p strong{ font-size:16px; color:#F00;}
.m-content img{ max-width:80%; margin-bottom:10px;}